body{
	font-family: Arial;
}

table
{
	font-size: 12px ;
	font-weight: normal;
}
.flashcontent
{
	font-size: 12px ;
	font-weight: normal;
}

.reglement
{
	font-family: Arial;
	font-size: 13px ;
	color: 	#FFFFFF ; 
}

.DATE
{
	font-family: Arial;
	font-size: 13px ;
	color: 	#FFFFFF ; 
	font-weight: bold;
}

.FontGras
{

	font-weight: bold;
}

.FontOrange
{
	color: 	#c47a26 ; 
}

.FontNoir
{
	color: 	#000000 ; 
}

.FontBlanc
{
	color: 	#FFFFFF ; 
}

.copyright
{
	font-family: Arial;
	color: 	#FFFFFF ; 
	font-size: 11px ;
	font-weight: normal;
}

.visites
{
	font-family: Arial;
	color: 	#000000 ; 
	font-size: 12px ;
	font-weight: normal;
	padding-left:30px;
}

a:link {
	font-family: Arial;
	color: 	#000000 ; 
	text-decoration: none ; 
}

a:visited {
	font-family: Arial;
	color: #000000 ; 
	text-decoration: none ;
}

a:hover {
	font-family: Arial;
	color: #000000 ; 
	text-decoration: none ;
}